libepc-ui-1.0-3_0.4.4-3_amd64.deb


Advertisement

Description

libepc-ui-1.0-3 - Easy Publish and Consume library - shared widget libraries

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libepc-ui-1.0-3
Package version 0.4.4
Package release 3
Package architecture amd64
Package type deb
Installed size 59 B
Download size 35.23 KB
Official Mirror ftp.br.debian.org
The Easy Publish and Consume library provides an easy method to publish
data per HTTPS announce that information via DNS-SD, find that information
and finally consume it.
You can use this library as key/value store published to the network,
using encryption, authentication and service discovery.
This package contains the shared widget libraries.

Alternatives

Package Version Architecture Repository
libepc-ui-1.0-3_0.4.4-3_i386.deb 0.4.4 i386 Debian Main
libepc-ui-1.0-3 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libavahi-client3 >= 0.6.16
libavahi-common3 >= 0.6.16
libavahi-glib1 >= 0.6.16
libc6 >= 2.2.5
libcairo-gobject2 >= 1.10.0
libcairo2 >= 1.2.4
libepc-1.0-3 >= 0.4.2
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
libgnutls-deb0-28 >= 3.2.10-0
libgtk-3-0 >= 3.0.0
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libsoup2.4-1 >= 2.4.0
libuuid1 >= 2.16

Download

Type URL
Binary Package libepc-ui-1.0-3_0.4.4-3_amd64.deb
Source Package libepc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libepc-ui-1.0-3 deb package:
    # sudo apt-get install libepc-ui-1.0-3

Files

Path
/usr/lib/libepc-ui-1.0.so.3
/usr/lib/libepc-ui-1.0.so.3.0.0
/usr/share/doc/libepc-ui-1.0-3/AUTHORS
/usr/share/doc/libepc-ui-1.0-3/NEWS.gz
/usr/share/doc/libepc-ui-1.0-3/README
/usr/share/doc/libepc-ui-1.0-3/changelog.Debian.gz
/usr/share/doc/libepc-ui-1.0-3/changelog.gz
/usr/share/doc/libepc-ui-1.0-3/copyright

Changelog

2014-07-05 - Andreas Henriksson <andreas@fatal.se>
libepc (0.4.4-3) unstable; urgency=medium
* Team upload
- brown paper bag release.
* Also make libepc-dev depend on libgnutls28-dev
- like the build-dependency, this drops libgnutls-dev (gnutls26)
2014-07-05 - Andreas Henriksson <andreas@fatal.se>
libepc (0.4.4-2) unstable; urgency=low
* Team upload.
[ Jeremy Bicha ]
* Update homepage
[ Andreas Henriksson ]
* Build-depend on libgnutls28-dev (Closes: #753107)
- This drops libgnutls-dev (gnutls26)
* Build-depend on autotools-dev to have cdbs update autotools files.
* Bump Standards-Version to 3.9.5
2012-01-31 - Michael Biebl <biebl@debian.org>
libepc (0.4.4-1) unstable; urgency=low
* New upstream release.
* Add symbols file for libepc and libepc-ui.
* Add Depends on libgnutls-dev to libepc-dev as per libepc-1.0.pc.
2011-12-04 - Michael Biebl <biebl@debian.org>
libepc (0.4.3-1) unstable; urgency=low
[ Sjoerd Simons ]
* New upstream release
* d/p/0001-Fix-libepc-ui-1.0.pc.in-to-depend-on-gtk-3.0.patch:
- Removed, fixed upstream
[ Michael Biebl ]
* Upload to unstable.
2011-11-21 - Michael Biebl <biebl@debian.org>
libepc (0.4.2-2) experimental; urgency=low
* debian/control.in:
- Update Build-Depends on libgtk2.0-dev to libgtk-3-dev (>= 3.0).
- Bump Build-Depends on debhelper to (>= 8).
- Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
- Bump Standards-Version to 3.9.2. No further changes.
- Update libepc-ui-dev to depend on libgtk-3-dev (>= 3.0) instead of
libgtk2.0-dev.
* debian/patches/0001-Fix-libepc-ui-1.0.pc.in-to-depend-on-gtk-3.0.patch:
- Fix the pkg-config file for libepc-ui to depend on gtk+-3.0 instead of
gtk+-2.0.
* Strip debian/tmp/ from .install files.
2011-11-05 - Sjoerd Simons <sjoerd@debian.org>
libepc (0.4.2-1) experimental; urgency=low
* New upstream release
* debian/control.in: s/libavahi-ui-dev/libavahi-ui-gtk3-dev/
* debian/control.in: Bump soname
* debian/compat: Move up to version 8
* debian/source: Switch to format 3.0 (quilt)
* debian/rules: drop simple patchsys
* debian/rules: update shlibs ver to 0.4.2-1
* debian/watch: Track xz tarballs
2010-03-25 - Emilio Pozuelo Monfort <pochu@debian.org>
libepc (0.3.11-1) unstable; urgency=low
* Update my email address.
* New upstream release.
- debian/patches/01_kfreebsd.patch:
+ Removed, applied upstream.
* debian/control.in:
- Standards-Version is 3.8.4, no changes needed.
* debian/rules:
- Build with --enable-static.
2009-08-22 - Emilio Pozuelo Monfort <pochu@ubuntu.com>
libepc (0.3.10-2) unstable; urgency=low
* debian/patches/01_kfreebsd.patch: Patch from Petr Salinger to build
on GNU/kFreeBSD. Closes: #542636.
* Standards-Version is 3.8.3, no changes needed.
2009-06-17 - Emilio Pozuelo Monfort <pochu@ubuntu.com>
libepc (0.3.10-1) unstable; urgency=low
* Add a new binary package, libepc-common, to ship common files that
don't have a versioned path. Ship the translations on it.
* New upstream bugfix release.
* Standards-Version is 3.8.2, no changes needed.
* Point Vcs-* to the unstable branch.
2009-04-07 - Josselin Mouette <joss@debian.org>
libepc (0.3.9-1) unstable; urgency=low
[ Emilio Pozuelo Monfort ]
* New upstream bugfix release, no API changes.
* debian/control.in: Switch Vcs-Browser to viewsvn.
* Don't duplicate the Section in the binary packages, inherit it from
the Source instead. Thanks lintian.
[ Josselin Mouette ]
* Add libglib2.0-doc to b-d-i to ensure proper xrefs.
[ Emilio Pozuelo Monfort ]
* Standards-Version is 3.8.1, no changes needed.
* Don't ship an AUTHORS file, that info is already in debian/copyright.
* Improve the short descriptions.
[ Josselin Mouette ]
* Upload to unstable; drop check-dist include.

See Also

Package Description
libepc-ui-dev_0.4.4-3_amd64.deb Easy Publish and Consume library - widget development files
libepoxy-dev_1.2-1_amd64.deb OpenGL function pointer management library- development
libepoxy0_1.2-1_amd64.deb OpenGL function pointer management library
libepr-api2-dev_2.2-2_all.deb ENVISAT Product Reader API for C - Development files
libepr-api2_2.2-2_amd64.deb ENVISAT Product Reader API for C
libepsilon-dev_0.9.2-2_amd64.deb Library for wavelet image compression - development files
libepsilon1_0.9.2-2_amd64.deb Library for wavelet image compression
libept-dev_1.0.12.1_amd64.deb High-level library for managing Debian package information
libept1.4.12_1.0.12.1_amd64.deb High-level library for managing Debian package information
libepub-dev_0.2.2-4_amd64.deb library to work with the EPUB file format - development files
libepub0_0.2.2-4_amd64.deb library to work with the EPUB file format - runtime library
libepubgen-0.0-0_0.0.0-2_amd64.deb EPUB generator library
libepubgen-dev_0.0.0-2_amd64.deb EPUB generator library -- development
libequinox-osgi-java_3.8.1-7_all.deb Equinox OSGi framework
liberfa-dev_1.1.1-1_amd64.deb Essential Routines for Fundamental Astronomy (development files)
Advertisement
Advertisement